kicksecure-meta-packages (3:28.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 11 Dec 2023 13:38:31 +0000

kicksecure-meta-packages (3:28.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Nov 2023 13:12:45 +0000

kicksecure-meta-packages (3:28.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:17:02 +0000

kicksecure-meta-packages (3:27.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 14:53:17 +0000

kicksecure-meta-packages (3:27.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 14:38:31 +0000

kicksecure-meta-packages (3:27.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 14:34:21 +0000

kicksecure-meta-packages (3:27.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 14:28:49 +0000

kicksecure-meta-packages (3:27.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 09 Oct 2023 04:34:00 +0000

kicksecure-meta-packages (3:27.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 20 Jul 2023 11:38:48 +0000

kicksecure-meta-packages (3:27.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:45:29 +0000

kicksecure-meta-packages (3:27.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Jul 2023 11:30:35 +0000

kicksecure-meta-packages (3:27.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Jul 2023 11:27:38 +0000

kicksecure-meta-packages (3:27.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Jul 2023 14:17:33 +0000

kicksecure-meta-packages (3:26.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 23 Jun 2023 10:12:10 +0000

kicksecure-meta-packages (3:26.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 10:03:45 +0000

kicksecure-meta-packages (3:26.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:30:28 +0000

kicksecure-meta-packages (3:26.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:58:43 +0000

kicksecure-meta-packages (3:26.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:01:58 +0000

kicksecure-meta-packages (3:26.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 09:57:04 +0000

kicksecure-meta-packages (3:26.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:54:42 +0000

kicksecure-meta-packages (3:26.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:20:44 +0000

kicksecure-meta-packages (3:26.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 May 2023 08:46:28 +0000

kicksecure-meta-packages (3:26.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 May 2023 17:10:11 +0000

kicksecure-meta-packages (3:25.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Mar 2023 11:24:13 +0000

kicksecure-meta-packages (3:25.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Mar 2023 16:00:59 +0000

kicksecure-meta-packages (3:25.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 30 Jan 2023 13:22:16 +0000

kicksecure-meta-packages (3:25.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Nov 2022 12:23:53 +0000

kicksecure-meta-packages (3:25.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 18 Nov 2022 12:39:49 +0000

kicksecure-meta-packages (3:25.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Nov 2022 14:57:53 +0000

kicksecure-meta-packages (3:25.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 05 Nov 2022 13:33:33 +0000

kicksecure-meta-packages (3:25.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 03 Nov 2022 17:40:55 +0000

kicksecure-meta-packages (3:25.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Oct 2022 10:41:32 +0000

kicksecure-meta-packages (3:25.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Oct 2022 14:28:47 +0000

kicksecure-meta-packages (3:24.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 23 Jul 2022 12:18:07 +0000

kicksecure-meta-packages (3:24.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jun 2022 11:08:16 +0000

kicksecure-meta-packages (3:24.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Jun 2022 14:40:36 +0000

kicksecure-meta-packages (3:24.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:06:34 +0000

kicksecure-meta-packages (3:24.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 12 Mar 2022 11:35:24 +0000

kicksecure-meta-packages (3:24.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Feb 2022 00:21:39 +0000

kicksecure-meta-packages (3:24.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 16 Feb 2022 20:27:55 +0000

kicksecure-meta-packages (3:24.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Feb 2022 13:00:42 +0000

kicksecure-meta-packages (3:24.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 16:25:33 +0000

kicksecure-meta-packages (3:24.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 14:50:12 +0000

kicksecure-meta-packages (3:23.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 14:17:50 +0000

kicksecure-meta-packages (3:23.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jan 2022 10:43:22 +0000

kicksecure-meta-packages (3:23.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Oct 2021 17:42:40 +0000

kicksecure-meta-packages (3:23.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Oct 2021 22:31:20 +0000

kicksecure-meta-packages (3:23.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 21 Sep 2021 09:14:22 +0000

kicksecure-meta-packages (3:23.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 14 Sep 2021 18:52:57 +0000

kicksecure-meta-packages (3:23.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:41:22 +0000

kicksecure-meta-packages (3:23.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Sep 2021 14:55:17 +0000

kicksecure-meta-packages (3:23.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Sep 2021 15:58:23 +0000

kicksecure-meta-packages (3:23.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Sep 2021 22:14:55 +0000

kicksecure-meta-packages (3:22.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Sep 2021 22:12:01 +0000

kicksecure-meta-packages (3:22.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Sep 2021 21:08:31 +0000

kicksecure-meta-packages (3:22.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Aug 2021 19:56:13 +0000

kicksecure-meta-packages (3:22.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Aug 2021 19:22:32 +0000

kicksecure-meta-packages (3:22.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Aug 2021 12:13:23 +0000

kicksecure-meta-packages (3:22.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Aug 2021 20:55:38 +0000

kicksecure-meta-packages (3:22.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Aug 2021 21:05:13 +0000

kicksecure-meta-packages (3:22.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Aug 2021 22:25:48 +0000

kicksecure-meta-packages (3:22.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:46:32 +0000

kicksecure-meta-packages (3:22.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 23 Jul 2021 10:50:15 +0000

kicksecure-meta-packages (3:21.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 04 Jun 2021 09:30:19 +0000

kicksecure-meta-packages (3:21.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 May 2021 09:39:36 +0000

kicksecure-meta-packages (3:21.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 May 2021 12:35:19 +0000

kicksecure-meta-packages (3:21.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 17 Apr 2021 12:22:28 +0000

kicksecure-meta-packages (3:21.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 11:43:49 +0000

kicksecure-meta-packages (3:21.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 17:40:20 +0000

kicksecure-meta-packages (3:21.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 15:34:54 +0000

kicksecure-meta-packages (3:21.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 13:33:06 +0000

kicksecure-meta-packages (3:21.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 13:25:07 +0000

kicksecure-meta-packages (3:0.1-2) unstable; urgency=low

  * Initial release.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 17:56:08 +0000
